package com.ruoyi.system.domain;

import com.alibaba.fastjson.annotation.JSONField;

import java.math.BigDecimal;

public class B15cStatus {

    public B15cStatus() {
    }

    @JSONField(name = "sn")
    private String sn;
    @JSONField(name = "id")
    private String id;
    @JSONField(name = "UserID")
    private String UserID;
    @JSONField(name = "unitID")
    private String unitID;
    @JSONField(name = "monthID")
    private String monthID;
    @JSONField(name = "b15cStatus")
    private String b15cStatus;
    @JSONField(name = "time")
    private String time;

    public String getSn() {
        return sn;
    }

    public void setSn(String sn) {
        this.sn = sn;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getUserID() {
        return UserID;
    }

    public void setUserID(String userID) {
        UserID = userID;
    }

    public String getUnitID() {
        return unitID;
    }

    public void setUnitID(String unitID) {
        this.unitID = unitID;
    }

    public String getMonthID() {
        return monthID;
    }

    public void setMonthID(String monthID) {
        this.monthID = monthID;
    }

    public String getB15cStatus() {
        return b15cStatus;
    }

    public void setB15cStatus(String b15cStatus) {
        this.b15cStatus = b15cStatus;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }
}
